/* CSS Document */

.erreur{
	color: red;
}
.inactif{
	color: gray;
}
FORM{
	border: 0px none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*hack IE pour les PNG*/
.imgPNG {behavior: url(http://www.acs-andelfinger.com/includes/pngHack.htc);}

/*************** photos sur visualisation TNO ******************/
#photoPanel{width:80px;}
#photoPanel span{margin:1px;float:right;}